How to install epoptes on Debian 9 (Stretch)